How to install slurm-wlm-doc on Debian Unstable (Sid)